body { margin: 0; padding: 0; font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif; color: #bfbfbf;}
a { color: #bfbfbf; }
.clear { clear: both; }
#main { margin: auto; width: 1200px; background: url('/images/bg.gif'); }
#header {/*margin-left: auto;*/margin: auto; right: 0; width: 900px; background: url('/images/top_bg.gif');}
#logo { float: left; height: 76px; }
#lang { float: right; }
#menu { color: #fff; font-size: 14px; height: 39px; background: url('/images/menu_bg.png'); }
#top { color:#fff; font-size: 12px; height: 289px; background: url('/images/screen_man.png') no-repeat right bottom; }
#top .title { color: #90c2c6; font-size: 24px; } 
#center {margin: auto; width: 900px; margin-top: 5px; }
#left { float: left; width: 270px; background-color: #d9d9d9; padding: 15px; padding-right: 10px; color: #bfbfbf; }
#left .title { color: #90c2c6; font-size: 24px; } 
#right { float: right; padding: 15px; width: 575px; font-size: 14px; color: #bfbfbf; }
#right .mainTitle { color: #90c2c6; font-size: 24px; } 
#right .title { color: #90c2c6; font-size: 14px; } 
#right .box { float: left; width: 190px; }
#mainBottom { margin: auto; width: 1200px; background: url('/images/bottom_bg.gif'); height: 100px; }
#footer {margin: auto; width: 870px; padding: 15px;}
#footer #partners { color: #90c2c6; font-size: 14px; }

.form_submit { color:#000000; background-color:#E0E0E0; font-size:11px; font-weight: bold; border: 1px solid #808080; }
.status { border: dashed 2px #A80000; margin-bottom: 10px; padding: 10px; color: #000; font-size: 12px; }
.statusOk { border: dashed 2px green; margin-bottom: 10px; padding: 10px; color: green; font-size: 12px; }
.statusError { border: dashed 2px red; margin-bottom: 10px; padding: 10px; color: red; font-size: 12px; }